This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 44988 - tcpdump is far behind upstream source
tcpdump is far behind upstream source
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-19 10:20 EDT by Arthur van Leeuwen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-19 10:20:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arthur van Leeuwen 2001-06-19 10:20:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i586)

Description of problem:
tcpdump is currently at version 3.6.2 whereas RedHat 7.1 still provides
version 3.4. This is annoying, as useful decoding code for things such as
SMB and IPv6 is not in 3.4 but is in 3.6.2
Comment 1 Harald Hoyer 2001-06-19 12:06:29 EDT
already built for the next release

Note You need to log in before you can comment on or make changes to this bug.